/* bootstrap overrides, site wide */

body { padding-bottom: 70px; }

#bootstrap-overrides > .jumbotron {
	 background: #01081a url('../images/bsod-alt.png') no-repeat;
	 background-size: cover;
	 margin-bottom: 0;
}

#bootstrap-overrides  .navbar {
	background-color: #01081a; 
	border-top: 1px solid #3e81f2;
	color: #fff;
}

#bootstrap-overrides  .navbar  a:link, #bootstrap-overrides  .navbar  a:visited {
	color: #fff;
}


#bootstrap-overrides  .navbar a:hover{
	color: #3e81f2;
}

#bootstrap-overrides pre {
    overflow: auto;
}



/* bsodblue layout items */

.jumbotron h1 {
	margin: 0;
	color: #3e81f2;
	font-size: 3.5em;
	padding: 20px 0 0 20px;
	font-weight: bold;
	font-family: 'Orbitron', sans-serif;
}
	
.jumbotron h2 {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	margin: 10px 0 0 0;
	color: #ccc;
	padding: 0 0 0 30px;
}

/* bsodblue main content viewport for left hand column */

.main-content {
	margin-bottom: 50px;
}
.main-content > p {
	margin-bottom: 25px;
	line-height: 25px;
}

.main-content li {
	line-height: 25px;
}

.pull-left {
	margin: 0 20px 20px 0;
}

#page-header {
	border-bottom: 2px solid #ff6600;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

/* post page and front page shared content */

.post-meta {
	margin-right: 15px;
	line-height: 20px;
}

.category-label {
	background-color: #5cb85c;
	padding: .2em .6em .3em;
	font-weight: 500;
	white-space: nowrap;
	border-radius: .25em;
	color: #fff;
	font-size: 95%;
	margin: 0px 3px 0px 3px;
}

/* post styles */

.post-header {
	border-bottom: 2px solid #ff6600;	
	padding-bottom: 10px;
}

.post-content {
	margin-top: 30px;
	border-bottom: 1px solid #ccc;
}
.post-content p {
	line-height: 25px;
	margin-bottom: 20px;
}


/* front page news styles */

.news-item {
	line-height: 25px;
	margin-top: 25px;
	margin-bottom: 60px;
}

.news-item a, .news-item a:visited {
	color: #555;
}

.news-item a:hover {
	color: #3e81f2;
}

.news-item p {
	margin-top: 15px;
}


/* side bar stuff */

#side-bar {
	margin-top: 30px;
}

#side-bar h4 {
	padding: 0px 0px 10px;
    margin: 10px 0 5px;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    color: #333;
    white-space: nowrap;
    vertical-align: baseline;
    border-bottom: 1px solid #e4e4e4;
}

#side-bar li {
	margin: 8px 0 8px 0;
	
}

/* cheatsheet stuff */

#cheatsheet-title {
	border-bottom: 2px solid #ff6600;
}

#cheatsheet-content {
	margin-top: 50px;
	line-height: 25px;
}



/* generic lists */

.content-list li{
    display: block;
}

.content-list li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #CCCCCC;
}

#footer {
	position: absolute;
	bottom: 0;
	margin-bottom: 5px;
}



/*h6 { NO USE FOUND
	margin: 15px 0 20px 0;
}*/





